<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>

<body>
    <div class="card-grid">
        <div class="card card-shadow">
            <div class="card-header card-image">
                <img src="./resources/house1.jpg" alt="house">
            </div>
            <div class="card-body">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vel odit molestiae optio iusto incidunt libero
                et
                dolorum temporibus! Suscipit, perferendis!
            </div>
            <div class="card-footer">
                <button class="btn">Details</button>
                <button class="btn btn-outline">Contact Seller</button>
            </div>
        </div>
        <div class="card card-shadow">
            <div class="card-header card-image">
                <img src="./resources/house2.jpg" alt="house">
            </div>
            <div class="card-body">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vel odit molestiae optio iusto incidunt libero
                et
                dolorum temporibus! Suscipit, perferendis!
            </div>
            <div class="card-footer">
                <button class="btn">Details</button>
                <button class="btn btn-outline">Contact Seller</button>
            </div>
        </div>
        <div class="card card-shadow">
            <div class="card-header card-image">
                <img src="./resources/house3.jpg" alt="house">
            </div>
            <div class="card-body">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vel odit molestiae optio iusto incidunt libero
                et
                dolorum temporibus! Suscipit, perferendis!
            </div>
            <div class="card-footer">
                <button class="btn">Details</button>
                <button class="btn btn-outline">Contact Seller</button>
            </div>
        </div>
    </div>
</body>

</html>